.nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
	
}

.nav ul li {
    float: left;
}

.nav ul li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	z-index:999;
}

.nav ul li a:hover, .dropdown:hover .dropbtn {
    background-color: #26A414;
}

.nav ul li.dropdown {
    display: inline-block;
}

.nav ul .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index:999;
}

.nav ul .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
	z-index:999;
}

.nav ul .dropdown-content a:hover {background-color: #f1f1f1}

.nav ul .dropdown:hover .dropdown-content {
    display: block;
}

